Categoría: Seguridad

CVE-2021-44228 Apache Log4j GPC reacciona a tiempo

Actualizaciones de firmas de Google Cloud IDS para ayudar a detectar la vulnerabilidad CVE-2021-44228 Apache Log4j NIST ha anunciado una vulnerabilidad reciente ( CVE-2021-44228 ) en la biblioteca Apache Log4j . Para ayudar con la detección, los clientes de Google Cloud IDS ahora pueden monitorear y detectar intentos de…